/* GLOPALE STYLE START */
*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
:root{
    --primary-color:#FF782D;
    --border-color:#EAEAEA;
    --sec-bg-color:#F5F5F5;
    --sec-text:#555555;
    --third-text-color:#9d9d9d9d;
}
.my-70{
    margin: 70px 0px;
}
.w-40{
    width: 40px;
}
.h-40{
    height: 40px;
}
.mb-30{
    margin-bottom: 30px;
}
.w-48{
    width: 48%;
}
.main-btn{
    width: 170px;
    height: 48px;
    border-radius: 24px;
    padding: 10px 24px;
    border: none;
    color: #fff;
    font-family: 'Jost';
    font-weight: 500;
    font-size: 17px;
    cursor: pointer !important;
        a{
            text-decoration: none;
            color: white;
        }
}
.primary-btn{
    &:hover{
        border: 2px solid var(--primary-color);
        background: none;
        color: var(--primary-color);
        transition: all 0.4s linear;
    }
    background-color: var(--primary-color);
}
.sec-btn{
    &:hover{
        color: var(--primary-color) !important;
        border: 2px solid var(--primary-color);
        transition: all 0.4s linear;
    }
    background: none;
    border: 2px solid var(--third-text-color);
    a{
        &:hover{
            color: var(--primary-color) !important;
            transition: all 0.4s linear;
        }
        text-decoration: none;
        color: #000;
        font-family: 'Jost';
        font-weight: 500;
        font-size: 18px;
    }
}
.active{
    background-color: var(--sec-bg-color) !important;
    color: var(--primary-color) !important;
}
/* GLOPALE STYLE END */

/* GLOPALE HEADER START */
header{
    /* GLOPALE NAV START */
        nav{
        background-color: white;
        position: fixed;
        top: 0%;
        width: 100vw;
        height: 70px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0px 70px;
        z-index: 99;
            ul{
                list-style: none;
                display: flex;
                flex-shrink: 0;
                align-items: center;
                justify-content: center;
                margin-bottom: 0px;
                padding-left: 0px;
                    li{
                        a{
                            &:hover{
                            background-color: var(--sec-bg-color);
                            color: var(--primary-color);
                            transition: all 0.4s linear;
                            }
                            font-family: 'exo';
                            font-weight: 600;
                            font-size: 16px;
                            display: flex;
                            align-items: center;
                            /* justify-content: center; */
                            gap: 8px;
                            text-decoration: none;
                            color: #000;
                            /* width: fit-content; */
                            height: 70px;
                            padding: 0px 20px;
                        }
                            .dropdown-toggle::after {
                                border: none !important;
                                font: normal normal normal 14px/1 FontAwesome;
                                content: "\f078" !important;
                                font-size: 10px;
                            }
                            .dropdown-item {
                                &:hover{
                                    color: var(--primary-color);
                                    background-color: var(--sec-bg-color);
                                    transition: all 0.4s linear;
                                }
                                    height: fit-content;
                                    padding: 10px 15px;
                                    font-size: 14px;
                                    font-weight: 500;
                                }
                    }
            }
            .login-register-search{
                display: flex;
                flex-shrink: 0;
                gap: 20px;
                .login{
                    font-family: 'Jost';
                    font-weight: 500;
                    font-size: 18px;
                    border: none;
                    background: none;
                    cursor: pointer;
                        a{
                            &:hover{
                                color: var(--primary-color);
                                transition: all 0.4s linear;
                            }
                            text-decoration: none;
                            color: #000;
                        }
                }
            }
            .search-btn{
                border-radius: 50%;
                background: none;
                border: 2px solid var(--primary-color);
                padding: 10px 13px;
                    .icon{
                        color: var(--primary-color);
                    }
            }
            .menu{
                display: none;
            }
            .btn-close{
                &:focus{
                    box-shadow: none !important;
                }
                }
    }
    /* GLOPALE NAV END */

    /* GLPOALE PAGE LINKS START */
    .page-links {
        margin-top: 70px;
        height: 60px;
        padding: 18px 70px;
        background-color: var(--sec-bg-color);
            .breadcrumb{
                .breadcrumb-item{
                    &::before{
                        color: var(--third-text-color);
                    }
                    color: var(--third-text-color);
                    cursor: default;
                    a{
                        &:hover{
                            color: var(--primary-color);
                            transition: all 0.4s linear;
                        }
                        font-family: 'Jost';
                        font-size: 16px;
                        text-decoration: none;
                        color: var(--sec-text);
                    }
                }
            }
    }
    /* GLPOALE PAGE LINKS START */
}
/* GLOPALE HEADER END */

/* GLOPALE FOOTER START */
footer{
    padding: 50px 70px;
    background-color: var(--sec-bg-color);
    .head{
        display: flex;
        /* align-items: center; */
        justify-content: space-between;
        gap: 30px;
        margin-bottom: 50px;
        .web-info{
            width: 341px;
            img{
                margin-bottom: 32px;
            }
            p{
                font-family: 'Jost';
                font-size: 18px;
                color: var(--sec-text);
                text-align: left;
                
            }
        }
        .get-help,.programs{
            display: flex;
            flex-direction: column;
            align-items: center;
            h1{
                font-family: 'Exo';
                font-weight: 600;
                font-size: 20px;
                margin-bottom: 32px;
            }
            ul{
                list-style: none;
                li{
                    margin-bottom: 16px;
                    a{
                        &:hover{
                            color: var(--primary-color);
                            transition: all 0.4s linear;
                        }
                        text-decoration: none;
                        color: var(--sec-text);
                        font-size: 18px;
                        font-weight: 500;
                    }
                }
            }
        }
        .programs{
            ul{
                padding-left: 5px;
            }
        }
        .contact-us{
            max-width: 300px;
            h1{
                font-family: 'Exo';
                font-weight: 600;
                font-size: 20px;
                margin-bottom: 32px;
            }
            .p-address{
                font-family: 'Jost';
                font-size: 18px;
                color: var(--sec-text);
                margin-bottom: 16px;
                text-align: left;
            }
            .p-tel,.p-mail{
                font-family: 'Jost';
                font-size: 18px;
                color: var(--sec-text);
                text-align: left;
            }
            .p-mail{
                margin-bottom: 16px;
            }
            .social{
                display: flex;
                gap: 12px;
                a{
                    &:hover{
                        color: var(--primary-color);
                        transition: all 0.4s linear;
                    }
                    text-decoration: none;
                    color: var(--sec-text);
                    font-size: 18px;
                }
            }
        }
    }
    .copyright{
        p {
        text-align: center;
        margin: 0px;
        color: var(--sec-text);
        font-family: 'Jost';
        font-size: 18px;
    }
    }
}
/* GLOPALE FOOTER END */

/* MEDIA QUERY START */
@media screen and (max-width:992px) {
    /* HEADER START */
    header{
        /* NAV START */
        nav{
            padding: 30px 23px;
            ul,.login-register-search{
                display: none;
            }
            svg.svg-inline--fa.fa-bars {
                font-size: 24px;
                padding-right: 10px;
            }
            .navbar-toggler{
                display: block;
                        ul{
                            li{
                                a{
                                    font-family: 'Exo';
                                    border-top: 2px solid var(--primary-color);
                                }
                            }
                        }
                    }
                    .search-login{
                        display: flex;
                        align-items: center;
                        justify-content: center;
                        flex-direction: column;
                        gap: 95px;
                        .input-group{
                            .form-control{
                                &:focus{
                                    box-shadow: none;
                                }
                                border: none;
                                border-bottom: 1px solid #000;
                                border-radius: 0px;
                            }
                            .input-group-append{
                                .input-group-text{
                                    height: 100%;
                                    background: none;
                                    border: none;
                                    border-bottom: 1px solid #000;
                                    border-radius: 0px;
                                        .search-icon{
                                            color: var(--primary-color);
                                        }
                                }
                            }
                    }
        }
        .accordion{
        background: none;
        .accordion-item {
            border: none;
        }
        button.accordion-button.fs-6.fw-semibold {
            &:focus{
                box-shadow: none;
            }
            background: none;
            border: none;
            font-family: 'Exo';
            color: black;
            padding: 10px 0px;
            padding-bottom: 40px;
        }
        .accordion-body{
            padding: 0px !important;
        }
        }
        }
        /* NAV END */
        /* PAGE LINKS START */
        .page-links{
            padding: 18px 20px;
        }
        /* PAGE LINKS END */
    }
    /* HEADER END */

    /* FOOTER START */
    footer{
        padding: 70px 20px 39px;
            .head{
                flex-direction: column;
                    .web-info{
                        width: 100%;
                    }
                    .get-help,.programs{
                        align-items: start;
                        ul{
                            padding: 0px;
                        }
                    }
            }
            .copyright{
                display: flex;
                justify-content: center;
                align-items: center;
                p{
                max-width: 300px;
                }
            }
    }
    /* FOOTER END */
}
/* MEDIA QUERY END */